.blog-main-banner {
    background-position: 60% 0;
}
.invisible {
    display: none;
}
.contact-section.with-bg-img {
    background-position: top right;
}
.sec-title {
    font-size: 26px;
    line-height: 34px;
}
body .container {
    max-width: 96%;
}
body .padding-left-right {
    padding-right: 15px;
    padding-left: 15px;
}
.additional-links {
    font-size: 16px;
}
.footer .copyright {
    font-size: 16px;
    padding: 0 0 20px 0;
}
.logo {
    width: 125px;
    height: 62px;
    padding-left: 15px;
    box-sizing: content-box;
}
#header-desktop .container-fluid {
    padding: 10px 0;
	background: #fff;
}
#header-desktop .top-line {
    display: block;
    justify-content: inherit;
    padding: 0;
    overflow: hidden;
}
#header-desktop .contact-cta,
#header-desktop .social-links {
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    padding: 10px;
}
#header-desktop .social-links {
    border-bottom: 1px #fff solid;
}
#header-desktop .social-links a {
    padding: 0 15px;
}
#header-desktop .container .row > div:nth-child(1) {
    width: 100%;
    text-align: center;
    max-width: 100%;
    flex: inherit;
    padding: 15px 0;
}
#header-desktop .container .row > div:nth-child(2) {
    display: none;
}
#menu-btn {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 50px;
    width: 100px;
    z-index: 998;
}
#menu-btn a {
    display: flex;
    width: 25%;
    float: left;
    box-sizing: border-box;
    border-right: 1px #5f80b7 solid;
    text-align: center;
    padding: 0;
    height: 100%;
    align-items: center;
    justify-content: center;
}
#open-menu{
    top: 170px;
}
#close-menu {
    display: none;
}
#close-menu img,
#open-menu img {
    width: 100%;
}
#open-menu,
#close-menu {
    padding: 0;
    z-index: 12;
    cursor: pointer;
    width: 100%;
    height: 50px;
    right: 0;
    background: none;
    position: absolute;
    top: 0;
}
#open-menu:focus,
#close-menu:focus {
    outline: none;
}
.burger {
    position: absolute;
    top: 50%;
    height: 32px;
    width: 32px;
    right: 50%;
    margin: -16px -16px 0 0;
}
.burger:before, .burger:after, .burger span {
    position: absolute;
    left: 0;
    content: '';
    height: 2px;
    width: 100%;
    display: block;
    background: #dadada;
}
.burger span {
    top: 15px;
}
.burger:before {
    top: 8px;
}
.burger:after {
    bottom: 8px;
}
#close-menu:before, #close-menu:after {
    position: absolute;
    left: 50%;
    top: 50%;
    content: '';
    height: 32px;
    width: 2px;
    background: #333;
    margin-top: -16px;
}
#close-menu:before {
    transform: rotate(45deg);
}
#close-menu:after {
    transform: rotate(-45deg);
}
.sidenav {
    height: 100%;
    width: 1px;
    opacity: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    background-color: #f9f9f9;
    overflow-x: hidden;
    transition: 0.5s;
    padding: 193px 0 0 0;
}
.sidenav .menu-content {
    height: 100%;
    overflow-x: hidden;
}
.sidenav .wt-menu {
    padding: 0 20px;
}
.sidenav .wt-menu li {
    border-bottom: 1px #dadada solid;
    display: block;
    overflow: hidden;
    clear: both;
}
.sidenav a {
    font-family: 'Raleway Regular';
    padding: 10px 0;
    text-decoration: none;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    color: #333333;
    display: block;
    user-select: none;
}
.sidenav a:hover,
.sidenav a i {
    color: #333;
}
.sidenav.closed li {
    opacity: 0;
    transition: .1s;
}
.sidenav.opened {
    width: 100%;
    opacity: 1;
}
.sidenav.closed {
    width: 1px;
    opacity: 0;
}
.sidenav.opened li {
    opacity: 1;
    transition: 1s;
}
.sidenav .sub-menu {
    display: none;
    padding: 0;
    background: #fff;
}
.sidenav .sub-menu.opened-sub-menu {
    display: block;
}
.sidenav .unlock-sub .sub-menu.opened-sub-menu {
    display: block;
}
.sidenav ul li ul li a {
    padding-left: 20px;
}
.sidenav ul li ul li ul li a {
    padding-left: 40px;
}
.sidenav .sub-menu.opened-sub-menu li:first-child {
    border-top: 1px #dadada solid;
}
.sidenav .sub-menu.opened-sub-menu li:last-child {
    border-bottom: none;
}
.sidenav > li.menu-item a.active,
.sidenav > li.menu-item > .sub-menu .menu-item > a.active {
    color: #28a8e0;
}
.sidenav li {
    padding: 0;
    position: relative;
}
.sidenav .has-children .sub-menu li a {
    padding-left: 20px;
    color: #333333;
}
.sidenav .has-children .sub-menu .has-children .sub-menu li a {
    padding-left: 30px;
}
.sidenav .has-children .sub-menu .has-children .sub-menu .has-children .sub-menu li a {
    padding-left: 40px;
}
.sidenav .has-children>.arrow {
    width: 44px;
    height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin: 0;
    cursor: pointer;
    background: #fff;
}
.sidenav .sub-menu.opened-sub-menu .has-children>.arrow {
    background: none;
}
.sidenav .has-children>.arrow::before,
.sidenav .has-children>.arrow::after,
.sidenav .has-children>.arrow.active::after {
    background: #333333;
    display: block;
}
.sidenav .has-children>.arrow::before {
    content: "";
    width: 2px;
    height: 14px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -7px;
    margin-left: -1px;
}
.sidenav .has-children>.arrow::after {
    content: "";
    width: 14px;
    height: 2px;
}
.sidenav .has-children>.arrow.active::before {
    display: none;
}
.sidenav .wt-menu > li:last-child a {
    border-top: none;
    color: #fff;
    background: #0062c4;
    text-align: center;
    margin-top: 15px;
}
.sidenav .wt-menu > li:last-child span {
    font-family: 'Raleway Regular';
    display: block;
    color: #fff;
    padding: 20px 0 0 0;
    font-size: 16px;
}
.banner-masthead{
    position: relative;
    z-index: 999;
}
#header-desktop .top-line{
    position: relative;
    z-index: 999;
}
#menu-btn.clicked,
.sticky #menu-btn.clicked{
    z-index: 999999999;
}
#menu-btn.clicked #close-menu{
    position: initial;
}

@media (max-width:800px) {
.testimonials .container-fluid {
	background: rgba(0,0,0,0.5);	
}
.testimonials .boxtxt {
    max-width: 400px;
}	
}
@media screen and (max-width: 768px) {
    .blog-main-banner {
        background-position: left;
    }
    .footer .container-fluid > .row:first-child > div:nth-child(1),
    .footer .container-fluid > .row:first-child > div:nth-child(2) {
        border-bottom: 1px #2c88c1 solid;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .title-breadcrumbs .justify-content-between {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
    .aioseo-breadcrumbs {
        display: none;
    }
	.about .boxtxt {
		padding: 40px 0 40px 25px;
	}
	.about .boximg img {
		top: 0;
		width: 100%;
		padding-top: 50px;
	}
    .right-col {
        margin: 30px 0 0 0;
    }
    .copyright {
        text-align: center;
    }
    .footer .social-links {
        justify-content: center;
    }
    .footer .container-fluid > .row:first-child > div:nth-child(3) {
        border-bottom: 1px #2c88c1 solid;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 767px) {
    .our_home .boximg {
        position: relative;
        margin-top: 35px;
    }
    .our_home .boximg a {
        width: 32%;
    }
}
@media screen and (max-width: 560px) {
	.sec_top_app img {
		width: 35px;
		margin-right: 0;
	}
	/*#menu-btn {
		top: 190px !important;
	}*/
    #open-menu{
        top: 190px;
    }
	#close-menu {
		top: -180px;
	}
	.sticky #header-desktop {
		position: fixed;
		width: 100%;
		z-index: 999;
		background: #fff;
	}
	.sticky #header-desktop .top-line .social-links {
		display: none;
	}
	.sticky #menu-btn {
		top: 0px !important;
		position: fixed !important;
		z-index: 998;
	}
	.sticky #open-menu {
		top: 60px;
	}

	.sec_top_app .col-4,
	.sec_top_app .col-12 {
		padding: 0;
	}
	.sec_top_app .col-4 span {
		display: block;
	}
	.sidenav {
		padding: 120px 0 0 0!important;
	}
	.sld_top .slider-info .container {
		background: rgba(255,255,255,0.70);	
		padding: 20px;
	}
	.sld_top .slider-info {
		position: absolute;
		top: auto;
		left: 50%;
		width: 100%;
		-ms-transform: 0;
		transform: translate(-50%, 0%);
		bottom: 0;
	}
	.sld_top .slider-info .sld_title {
		font-size: calc(6vw/2 + 5vh/2);
		line-height: calc(6vw/2 + 6vh/2);
		padding: 10px 0 30px 0;
	}
	.sld_top .slider-info .btn {
		padding: 13px 10px;
		padding-right: 75px;
	}
	.expertise .sec_box2 .col-12 {
		margin-bottom: 30px;	
	}
	.testimonials {
		background-image: url(/wp-content/uploads/2022/08/bg-3-mob.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}
	.testimonials .boxtxt {
		padding: 40px 0;
	}
	.testimonials .boxtxt svg {
		margin: 0px auto 10px;
	}
	.our_home {
		padding-top: 40px;	
	}
	.our_home .boxtxt {
		text-align: center;
	}
	.our_home .boximg {
		margin-top: 35px;
	}
	.our_home .boximg img {
		width: 100%;
		border: 5px solid #fff;
		margin: 0 auto;
	}
	.ba_home .boxtxt {
		display: block;
	}
	.ba_home .boxtxt .box {
		transform: none;
		position: relative;
		opacity: 1;
		width: 80%;
	}
	.ba_home .boxtxt .box img {
		border: 10px solid #fff;
	}
	.ba_home .boxtxt .box2 {
		float: right;
		margin: -25px 0;
		position: relative;
	}
	.logos_home .boxtxt {
		flex-wrap: wrap;
	}
	.ba_home, .logos_home {
		padding: 40px 0 0;
	}
	.logos_home a {
		width: 33%;
		padding: 7px;
        box-sizing: border-box;
	}
    .logos_home a img{
        width: 100%;
    }
	.logos_home a.wmb50 {
		width: 45%;
	}
	.contact_footer_home {
		background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/wp-content/uploads/2022/08/footer-mail-mob.jpg);
		background-size: cover;
		background-repeat: no-repeat;
	}
	.contact_footer_home .row h3,
	.contact_footer_home .row .sub_title,
	.testimonials .row .sub_title {
		color: #fff;
	}
	.contact_footer_home .wt-form .submit-btn {
		width: 100%;
	}
	.testimonials .boxtxt svg {
		fill: #fff;	
	}
	.ba_home .boxtxt .box1 img,
	.ba_home .boxtxt .box3 img {
		padding: 0;
	}
	.our_home .boximg a {
		width: 49%;
	}
	.img100mob {
		width: 100% !important;
		margin-bottom: 25px;
	}
	.footer{
		padding-bottom: 80px;
	}
	
	.alignright, .fusion-alignright{
		float:none;
		margin:15px auto;
		display:block;
	}
}
@media screen and (max-width: 640px) {
.wrbysec .wrbysecim {
		width: 100%;
		text-align: center;
		margin-bottom: 25px;
}
.wrbysec .wrbyseccontent {
		width: 100%;
		padding-left: 0;
		text-align: center;
}
.wrbysec .wrbyseccontent p {
		font-size: 14px;
		line-height: 20px;
}
.wrbysec .wrbysecim {
		margin-bottom: 15px;
}
.wrbysec .wrbysecimrow {
		padding: 25px;
}
.sidebar .right-col:last-child {
		margin-bottom: 0 !important;
}
}

@media screen and (max-width: 440px) {
	body .contact-section {
		padding: 10% 0 65% 0;
	}
    .office-photo {
        width: 410px;
        height: 272px;
    }
    body .container {
        max-width: 100%;
    }
	/*#menu-btn {
		top: 160px;
	}*/
    #open-menu{
       top: 160px; 
    }
}
@media screen and (max-width: 414px) {
    .office-photo {
        width: 384px;
        height: 255px;
    }
}
@media screen and (max-width: 390px) {
	/*#menu-btn {
		top: 220px!important;
	}*/
    #open-menu{
       top: 220px; 
    }
	.banner-masthead {
		height: 120px;
		background: #eaf3f6;
	}
    .office-photo {
        width: 360px;
        height: 239px;
    }
}
@media screen and (max-width: 375px) {
    .office-photo {
        width: 345px;
        height: 229px;
    }
    .sidenav a {
        font-size: 18px;
    }
}
@media screen and (max-width: 320px) {
    .office-photo {
        width: 290px;
        height: 192px;
    }
    .sidenav .wt-menu > li:first-child > a {
        padding: 10px;
    }
}
